import React from 'react';
export default function PenSize3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M236-236q-9-9-9-22t9-22l445-444q9-9 21.5-9t21.5 9 9 22-9 22L280-236q-9 9-22 9t-22-9" })));
}
